/* == LETS MODIFY SOME COLORS AND STYLE FOR THE DEMO == */
/* Add some margin-bottom to your filters */

.auto-grid-filters-container{
  margin-bottom: 20px;
  text-align: center;
  font-size: 15px;
}

/* Remove box shadow and border-radius from the media boxes */

.media-box-container{
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;

  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}

/* thumbnail overlay background */

.thumbnail-overlay{
  background-color: rgba(0,0,0, 0);

  -webkit-transition: background-color 0.2s ease-out;
  -moz-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}

/* hover effect on the thumbnail-overlay */

.thumbnail-overlay:hover{
  background-color: rgba(0,0,0, .40) !important;
}

/* Modify text of the thumbnail-overlay */

.thumbnail-overlay .media-box-title{
  font-size: 16px;
  color: #fff;
  margin-bottom: 5px;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 28px;
}
.thumbnail-overlay .media-box-date{
  font-style: italic;
  font-size: 16px;
  color: #F2F2F2;
  font-weight: bold;
}
